* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;

  background-repeat:repeat!important;
/*        background:url(../img/png.png) repeat 0 0, #f5f1e8;*/
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	height: 100%;
}
a {
	color: #0088CC;
	outline: none;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 100%;
	min-width: 1000px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
/*        background:   url(../img/png.png) repeat 0 0, #f5f1e8;*/
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 30px;
	background: white;
        margin: 25px 30px 10px 30px;
        border: 1px solid #DDDDDD;
        padding: 5px 0px;
}

#header_inner{
/*    background: #FFE680;*/
    height: 100%;
    overflow: hidden;
}

#header_inner .logo{
    text-decoration:none;
    font-weight: bold;
    font-size: 17pt;
    color: #707070;
    margin-top: 5px;
    margin-left: 30px;
    display: inline-block;
}
#header_inner .logo:hover{
    color: #484848;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
/*	padding: 0 0 100px;*/
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content_outer {
	padding: 0 30px 0 30px;
}








#mainmenu
{
	background:white url(bg.gif) repeat-x left top;
        margin: 0px 30px 10px;;
}

#mainmenu ul
{
	padding:6px 20px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #6399cd;
	background-color:#EFF4FA;
	text-decoration:none;
}







h1,h2,h3,h4,h5,h6{
    color: #484848;
    text-shadow: 0 1px 0 #FFFFFF;

}

h3{
    text-align: center;
}

.buttons input{
    padding: 1px 15px;
    margin-top: 20px;
}

.header_link{
    font-weight: bold;
    margin-left: 40px;
}

span.header_cont{
    color: black;
    margin-left: 40px;
}

.bold{
    font-weight: bold;
}


div#loading_div{
    display:block;

    /*set the div in the center of the screen*/
    position:fixed;
    top:50%;
    left:48%;
    width:48px;
    height: 48px;
    background:  url(../img/loadinfo.gif) no-repeat;
    display: none;
    -webkit-border-radius: 7px;
    border-radius: 7px;

    /* OPACITY */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
  }



  .navbar .nav>li>a{
      padding: 5px 15px 5px;
      color: white;
  }

  .navbar .nav>li>a:hover{
      background: #F0F2FB;
  }

  .navbar-inner{
      min-height: 40px;
  }

  #print_header{
      display: none;
  }

  .breadcrumbs{
      margin: 0  110px 20px;
  }

  .btn{
      font-size: 9pt;
  }


  .errorMessage {
      color: red !important;
  }

  span.required{
      color: red !important;
  }

  .row{
      margin-bottom: 15px !important;
      margin-left: 0px !important;
  }

  .row label{
      font-size: 9pt;
  }
  .row .errorMessage{
      font-size: 9pt !important;
  }


  .errorSummary p{
      display: none !important;
  }

  .errorSummary ul{
      color: red;
      list-style-type: none;
      margin: 20px 0px;
      padding: 6px 0px;
      border: 1px solid salmon;
      width: 230px;
      text-align: center;
  }


  textArea{
      width: 400px !important;
      height: 80px !important;
  }

  .out_btn{
      font-size: 10pt;
      font-weight: bold;
      text-align: right;
  }
  .navbar .nav>li>a{
      color: #000;
  }